/* Made By Abo Zaki */
/* Start Global */
body
{
    direction: rtl;
}
::selection
{
    color: black;
    background-color: #ff0000
}

::-moz-selection
{
    color: black;
    background-color: #ff0000
}

@font-face
{
font-family: "khyal";
src: url("../fonts/Khayal_Demo.woff") format("woff");
}

@font-face
{
font-family: "Zealot";
src: url("../../fonts/Zealot.woff") format("woff");
}

.hvr-underline-from-center:before
{
    background: red;
}
.hvr-bounce-to-bottom:before
{
    background: red;    
}


/* End Global */

/* Start Fixed Icons */
/* Start clock */
.fa-clock-o,.fa-facebook,.fa-twitter,.fa-linkedin,.fa-instagram,.fa-whatsapp,.fa-youtube-play
{
    box-sizing: unset;
}

.clock-fixed a {
  color: #fff!important;
  text-decoration: none;
  font-family: "khyal";
  font-weight: bold;
  cursor: pointer;
}

.clock-fixed {
  position: fixed;
  top: 168px;
  left: -240px;
  z-index: 999;
}
.social ul {
  padding: 0px;
  -webkit-transform: translate(-270px, 0);
  -moz-transform: translate(-270px, 0);
  -ms-transform: translate(-270px, 0);
  -o-transform: translate(-270px, 0);
  transform: translate(-270px, 0);
}
.clock-fixed ul li {
  display: block;
  margin: 5px;
  background-color: white;
  width: 300px;
  text-align: right;
  padding: 10px;
  border: 1px solid black;
  -webkit-border-radius: 0 30px 30px 0;
  -moz-border-radius: 0 30px 30px 0;
  border-radius: 0 30px 30px 0;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.clock-fixed ul li:nth-child(2) i
{
    color: #3b5998;
}
.clock-fixed ul li:nth-child(3) i
{
    color: #1da1f2;
}
.clock-fixed ul li:nth-child(4) i
{
    color: #0077b5;
}
.clock-fixed ul li:nth-child(5) i
{
    color: #405de6;
}
.clock-fixed ul li:nth-child(6) i
{
    color: #128c7e;
}
.clock-fixed ul li:nth-child(7) i
{
    color: #ff0000;
}
.clock-fixed ul li:hover {
   background: rgba(0,0,0,.5)!important;
  -webkit-transform: translate(110px, 0);
  -moz-transform: translate(110px, 0);
  -ms-transform: translate(110px, 0);
  -o-transform: translate(110px, 0);
  transform: translate(110px, 0);
}
.clock-fixed ul li:hover a {
  color: #000;
}
.clock-fixed ul li:hover i {
  color: #fff;
  background: red;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.clock-fixed ul li i {
  margin-left: 30px;
  color: #00b388;
  background: #fff;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 19px;
  height: 20px;
  font-size: 20px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.clock
{
    height: 155px;
    display: none;
    position: fixed;
    top: 130px;
    left: 170px;
    z-index: 999
}

.clock svg
{
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 200px;
  padding: 5px 0;
    padding-left: 20px;
  transition: all .5s ease-in-out;
}

.clock svg:hover
{
  width: 500px;
  height: 500px;
  cursor: pointer;
}
/* End clock */

/* Start Facebook Icons */
.facebook-icons
{
    position: fixed;
    top: 400px;
    right: 0;
}
.facebook-icons iframe
{
    display: block;
    margin-bottom: 20px;
}
/* End Facebook Icons */

/* Start Go To Top */
body > i
{
    position: fixed;
    right: 25px;
    bottom: 25px;
    color: red;
    cursor: pointer;
    z-index: 999;
}
/* End Go To Top */

/* End Fixed Icons */

/* Start upperNav */
.uppernav
{
    background-color: #000;
    color: #fff;
    padding: 5px 0;
    font-family: 'Poiret One', cursive;
    font-weight: bold;
    letter-spacing: 2px;
    position: fixed;
    top: 0;
    width: 100%;
    transition: all .7s ease-in-out;
    z-index: 999;
}
@media (max-width: 991.99px) 
{
    .uppernav .text-left
    {
        font-size: 14px;
    }
}
@media (max-width: 767.99px)
{
    .uppernav .text-left
    {
        font-size: 10px;
        text-align: center!important;
    }
}
@media (max-width: 575.99px)
{
    .uppernav .text-left
    {
        font-size: 6px;
    }
}
@media (max-width: 767.99px)
{
    .uppernav .text-right
    {
        font-size: 12px;
        text-align: center!important;
    }
}
.uppernav .container .row div:first-of-type i
{
    color: #ff5353
}

.uppernav .container .row div a
{
    text-decoration: none;
    color: #fff;
    margin-right: 5px;
    transition: all .2s ease-in-out;
}

.uppernav .container .row div a:hover
{
    color: #ff5353!important;
}

.uppernav .container .row div:last-of-type div
{
    display: inline-block;
}

.uppernav .container .row div:last-of-type div i
{
    color: #ff5353;
    margin-left: 5px;
}

.uppernav .container .row div:last-of-type div span
{
    margin-left: 20px;
    cursor: pointer;
}
/* End upperNav */

/* Start Main Navbar */
.main-nav nav
{
    transition: all .7s ease-in-out;
    text-align: center;
    font-size: 16px;
    font-family: 'Harmattan', sans-serif;
}
@media (max-width: 1199.99px) 
{
    .main-nav nav
    {
    font-size: 12px;
    }
}

.main-nav nav .collapse
{
    margin-right: 55px;
}
@media (max-width: 1199.99px) 
{
    .main-nav nav .collapse
    {
        line-height: 3;
    }
}
@media (max-width: 991.99px)
{
    .main-nav nav .collapse
    {
        margin-right: 0;
    }
}

.main-nav .navbar
{
    padding: 0;
    line-height: 2.3;
}
.main-nav .fixed-top
{
    top:34px;
}
.main-nav .navbar-dark .navbar-nav .nav-link
{
    color: #fff;
    margin-right: 7px;
    padding-bottom: 10px;
    transition: all .2s ease-in-out;
}
@media (max-width: 1199.99px)
{
    .main-nav .navbar-dark .navbar-nav .nav-link
    {
        margin-right: 5px;
    }
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:focus , .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:hover
{
    color: red!important;
    font-weight: bold;
}

.main-nav nav .container .navbar-brand
{
    margin-right: 0;
}

.main-nav nav .container .navbar-brand img
{
    width: 150px;
}

.main-nav .navbar-nav
{
    margin-right: 84px;
}
@media (max-width: 991.99px)
{
    .main-nav .navbar-nav
    {
        margin-right: 0;
        font-size: 15px;
    }
}

.main-nav .navbar-nav .active
{
    background-color: rgba(255, 0, 0, 0.8);
    height: 57px;
    border-radius: 5px;
    box-shadow: 0px 0px 6px 1px;
}
.main-nav .navbar-expand-lg .navbar-nav .dropdown-menu
{
    background-color: #000;
}
.main-nav .navbar-nav .dropdown-item:focus,.main-nav .navbar-nav .dropdown-item:hover
{
    background-color: #000;
}

.main-nav .navbar-nav .dropdown-item
{
    transition: all .5s ease-in-out;
    text-align: center;
    color: #fff
}

.main-nav .navbar-nav .dropdown-item:focus, .main-nav .navbar-nav .dropdown-item:hover
{
    font-weight: bold
}
/* End Main Navbar */


/* Start Contact Us */
@import url('https://fonts.googleapis.com/css?family=Graduate|Quicksand:300,400,700');
*, *::before, *::after {
  box-sizing: border-box;
}
#app
{
    direction: ltr;
    margin-top: 200px;
    margin-bottom: 200px;
}
.countdown {
  text-align: center;
}
.timer {
  perspective: 1000px;
}
.timer .box {
  display: inline-block;
  margin: 1rem;
  width: 10rem;
  text-align: center;
  background: #e5989b;
  -moz-transform-style: preserve-3d;
}
.timer .box:nth-child(2) .value {
  animation-delay: 1s;
}
.timer .box:nth-child(3) .value {
  animation-delay: 1.8s;
}
.timer .box:nth-child(4) .value {
  animation-delay: 1.3s;
}
.timer .box:nth-child(5) .value {
  animation-delay: 2s;
}
.timer .box .spacer {
  position: relative;
  content: '';
  display: block;
  height: 20px;
  background: #ffb4a2;
}
.timer .box .spacer::before, .timer .box .spacer::after {
  content: '';
  position: absolute;
  top: 5px;
  width: 10px;
  height: 10px;
  background: #ffcdb2;
  border-radius: 50%;
}
.timer .box .spacer::before {
  left: 0.8rem;
}
.timer .box .spacer::after {
  right: 0.8rem;
}
.timer .box .value {
  position: relative;
  margin: 0;
  padding: 1.2rem 0 2rem;
  font-family: 'Graduate', sans-serif;
  font-size: 3em;
  color: rgba(109, 104, 117, .6);
  background: #ffb4a2;
  transform-origin: top center;
  animation: wind 4s ease-out alternate infinite;
  box-shadow: 0 15px 10px -10px rgba(181, 131, 141, 0);
}
.timer .box .label {
  margin: 0;
  padding: 1rem;
  color: rgba(255, 255, 255, .8);
  background: #e5989b;
}
.timer .box .label::first-letter {
  text-transform: uppercase;
}
.timer .text {
  margin-top: 2rem;
  font-weight: 300;
  font-size: 1.25em;
  text-transform: uppercase;
  letter-spacing: 4px;
  text-align: center;
  color: #b5838d;
}
.expired-timer .box {
  width: 100%;
}
.bus {
  transform: scale(0.8);
  position: relative;
  width: 120px;
  height: 100px;
  margin: 3rem auto 4rem;
  border-radius: 30px 30px 0 0;
  background: #6d6875;
}
.bus::before, .bus::after {
  content: '';
  position: absolute;
  top: 100%;
  width: 20px;
  height: 20px;
  border-radius: 0 0 2px 2px;
  background: #6d6875;
}
.bus::before {
  left: 0.5rem;
}
.bus::after {
  right: 0.5rem;
}
.bus .windows {
  position: absolute;
  top: 20px;
  left: 0.5rem;
  right: 0.5rem;
  height: 35px;
}
.bus .windows::before, .bus .windows::after {
  content: '';
  position: absolute;
  top: 0;
  width: 48%;
  height: 100%;
  background: rgba(255, 255, 255, .7);
}
.bus .windows::before {
  left: 0;
}
.bus .windows::after {
  right: 0;
}
.bus .lights {
  position: absolute;
  bottom: 10px;
  left: 0.5rem;
  right: 0.5rem;
  height: 10px;
}
.bus .lights::before, .bus .lights::after {
  content: '';
  position: absolute;
  top: 0;
  width: 10px;
  height: 10px;
  background: #ffb4a2;
  border-radius: 50%;
}
.bus .lights::before {
  left: 16px;
  box-shadow: -16px 0 0 2px rgba(255, 255, 255, .5), 14px 0 0 #e5989b;
  animation: lighting 6s 2s linear infinite;
}
.bus .lights::after {
  right: 16px;
  box-shadow: 16px 0 0 2px rgba(255, 255, 255, .5), -14px 0 0 #e5989b;
  animation: lighting2 6s 2s linear infinite;
}
.bus .street {
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  width: 130px;
  height: 1px;
  background: rgba(181, 131, 141, .8);
}
.bus .street::before, .bus .street::after {
  content: '';
  position: absolute;
  height: 1px;
  left: 50%;
  transform: translateX(-50%);
}
.bus .street::before {
  top: 10px;
  width: 110px;
  background: rgba(181, 131, 141, .6);
}
.bus .street::after {
  top: 20px;
  width: 90px;
  background: rgba(181, 131, 141, .4);
}
@keyframes wind {
  0% {
    transform: rotatex(0);
    box-shadow: 0 15px 10px -10px rgba(181, 131, 141, 0);
    color: rgba(109, 104, 117, .6);
    background: #ffb4a2;
  }
  10% {
    transform: rotatex(20deg);
    box-shadow: 0 15px 10px -10px #ab737e;
    color: rgba(109, 104, 117, .45);
    background: #ffc0b1;
  }
}
@keyframes lighting {
  0% {
    box-shadow: -16px 0 0 2px rgba(255, 255, 255, .5), 14px 0 0 #e5989b;
  }
  4% {
    box-shadow: -16px 0 0 2px rgba(255, 255, 255, 1), 14px 0 0 #e5989b;
  }
  8% {
    box-shadow: -16px 0 0 2px rgba(255, 255, 255, .5), 14px 0 0 #e5989b;
  }
  12% {
    box-shadow: -16px 0 0 2px rgba(255, 255, 255, 1), 14px 0 0 #e5989b;
  }
  20% {
    box-shadow: -16px 0 0 2px rgba(255, 255, 255, 1), 14px 0 0 #e5989b;
  }
  22% {
    box-shadow: -16px 0 0 2px rgba(255, 255, 255, .5), 14px 0 0 #e5989b;
  }
}
@keyframes lighting2 {
  0% {
    box-shadow: 16px 0 0 2px rgba(255, 255, 255, .5), -14px 0 0 #e5989b;
  }
  4% {
    box-shadow: 16px 0 0 2px rgba(255, 255, 255, 1), -14px 0 0 #e5989b;
  }
  8% {
    box-shadow: 16px 0 0 2px rgba(255, 255, 255, .5), -14px 0 0 #e5989b;
  }
  12% {
    box-shadow: 16px 0 0 2px rgba(255, 255, 255, 1), -14px 0 0 #e5989b;
  }
  20% {
    box-shadow: 16px 0 0 2px rgba(255, 255, 255, 1), -14px 0 0 #e5989b;
  }
  22% {
    box-shadow: 16px 0 0 2px rgba(255, 255, 255, .5), -14px 0 0 #e5989b;
  }
}
@media screen and (max-width: 800px) {
  .countdown {
    width: 100%;
    max-width: 25rem;
  }
}
@media screen and (max-width: 480px) {
  .timer .box {
    margin: 1rem 0.5rem;
    width: 8rem;
  }
  .expired-timer .box {
    width: 18rem;
  }
}

/* End Contact Us */


/* Start Footer */
footer
{
    background-color: #000;
    padding: 18px;
    margin-top: -6px;
}

footer .social-icon i
{
    color: #ccc;
    margin-right: 20px;
    cursor: pointer;
    transition: all .6s ease-in-out;
}

footer .social-icon .fa-mobile:hover
{
    color: aquamarine;
}

footer .social-icon .fa-facebook:hover
{
    color: #3b5998;
}

footer .social-icon .fa-twitter:hover
{
    color: #1da1f2;
}

footer .social-icon .fa-whatsapp:hover
{
    color: #25d366;
}

footer .social-icon .fa-tumblr:hover
{
    color: #35465c
}

footer .social-icon .fa-pinterest:hover
{
    color: #bd081c;
}

footer .social-icon .fa-instagram:hover
{
    color: #405de6;
}

footer .social-icon .fa-linkedin:hover
{
    color: #0077b5;
}

footer .social-icon .fa-youtube-play:hover
{
    color: #ff0000;
}

footer .social-icon img
{
    width: 100px;
    cursor: pointer;
    filter: grayscale(1);
    margin-right: 15px;
    transition: all .6s ease-in-out
}
footer .social-icon img:hover
{
    filter: grayscale(0);
}
footer span
{
    color: #b6b3b3;
    font-family: 'Indie Flower', cursive;
    font-weight: bold;
    display: block;
    margin-top: 10px;
    font-size: 15px
}
/* End Footer */